@charset "UTF-8";
/* CSS Document */

html, body {
	background:#000039;
	/*background-image:url('images/swirl.jpg');
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:65%;*/
	/*filter:alpha(opacity=80);
	opacity:.20;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#B0B0B0;
	margin:0;
	height:100%;
	font-size:12px;
}
#wrapper {
	width:810px;
	margin:0 auto 0 auto;
	padding: 30px 45px 0 45px;
	height:100%;
	
}

#ttl {
	font-family:Verdana;
	margin:0;
	height:100%;
	font-size:16px;
	color:#FFFFFF;
}

#charter {
	margin:0;
	height:100%;
	font-size:10px;
}

a {
	text-decoration:none;
	color:#FFFFFF;
}
a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

#outer {
	border: #666666 1px solid;
	background-color:#000039;
	min-height:450px;
	float:none;
	clear:both;
	padding:40px 0 0 0;
}

#header {
	padding-bottom:20px;
}
#logo {
	padding-left:12px;
}
#clear {
	float:none;
	clear:both;
	overflow:hidden;
	height:2pxx;
}
#navSpace {
	width:177px;
	float:left;
	padding-top:20px;
	padding-right:20px;
	min-height:400px;
	text-align:center;
}

#contentSpace {
	width:580px;
	float:left;
	min-height:430px;
}
#footer {
	float:right;
	text-align:right;
	color:#666666;
	height:20px;
	width:616px;
}

#footer.a {
	text-decoration:none;
	color:#C0C0C0;
}
#footer.a:hover {
	color:#C0C0C0;
	text-decoration:underline;
}


#topLine {
	width:100%;
	border-bottom:#666666 1px solid;
	height:2px;
	margin-bottom:10px;
}

#mainImage {
	width:270px;
	height:328px;
	float:left;
	border:#666666 1px solid;
	margin-right:15px;
}
#copyAlign {
	float:left;
	width:290px;
}

.galImage {
	border:#999999 2px solid;
}
#gallerySpace {
	height: 380px;
	width:500px;
	float:left;
	padding-left:5px;
	overflow:hidden;
}

#galleryScroll {
	float:left;
	width:30px;
	height:380px;
}
#scrollUp {
	position:relative;
	top:5px;
	cursor:pointer;
	margin-left:-6px;
}

#scrollDown {
	position:relative;
	top: 15px;
	cursor:pointer;
	margin-left:-6px;
}

#scrollBox {
	height:330px;
	margin-left:-4px;
	position:relative;
	top:10px;
	width:10px;
	background-color:#666666;
}

#scrollLine {
	height:330px;
	width:11px;
	position:absolute;
	border-right: 1px #666 solid;
}

#scrollBlock {
	position:absolute;
	width:10px;
	height:25px;
	cursor:pointer;
	background-color:#CCCCCC;
}

.contactRow {
	float:none;
	clear:both;
	height:25px;
	margin-bottom:5px;
}

.contactLabel {
	float:left;
	width:100px;
	line-height:18px;
}

.contactSubmit{
	float:right;
}

.contactBox {
	float:left;
	width:180px;
}
#galleryContainer {
	float:none;
	clear:both;
}
.textBox {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.imagePlus {
	height: 16px;
	width: 16px;
	background: url(images/zoom.gif) no-repeat top;
	z-index: 2;
	position:absolute;
	bottom:3px !important;
	bottom: 6px;
	right:0 !important;
	right: 16px; 
}
.imageLink, .scrollArea {
	position:relative;
}

#imageRotate { width:270px; height:380px; position:relative;}
#imageRotate img { position:absolute; top:0; left:0; }

